load('/model/compras/AuditoriaDeDemanda.js');

var auditoriaDeDemanda = new AuditoriaDeDemanda(message.get('obj'));

try{
    auditoriaDeDemanda.getRelatorioDeAlteracao();

}catch(err){
    println(err);
	if(err.code)
        throw JSON.stringify(err);
	else
        throw err;
}